#!/usr/bin/env python3

import sys
import feedparser

try:
    url = sys.argv[1]

    f = feedparser.parse(url)
    for dogodek in f['entries']:
        print(dogodek)

except ValueError:
    raise SystemExit('Usage: load-rss-feed.py <url of rss feed>')


